[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomEditButton.ButtonCaption

Contains the caption used for the Button on the edit control.

## Declaration

Source position: editbtn.pas line 106

`protected property TCustomEditButton.ButtonCaption : TCaption read GetBuddyCaption write SetBuddyCaption;`

## Description

The property is read from and written to the Caption property for the associated Button control.

## See also

TSpeedButton.Caption |  | String with the caption displayed for the control.